.breadcrumbs li:last-child {
	color:#6B655C !important;
}
.sidebar #ves-dropdown > li > a:hover, .sidebar #ves-accordion > li > a:hover {
	background-position:10px -25px;
}
.sidebar #ves-dropdown li a, .sidebar #ves-accordion > li > a {
	background:url(../images/default/icon-li_cate.png) 10px 11px no-repeat;
}
/* Slider */
/****************************************************************************************************************/

#ves-header a.logo {
	display:block;
}

.hdr-topbg	{
	background:  url(../images/header.png) top repeat-x;
	height: 13px;
}
#vestheme {
	background: #131313;
	/*background:url(../images/default/bg-default.jpg) repeat;*/
}
#ves-wrapper {
	/*background:url(../images/bg.png) top repeat;
	background:url(../images/default/bg-light.png) right top no-repeat;*/
}
/*=head=*/
#ves-top-links {
	padding-top: 10px;
	/*background:url(../images/default/bg-top-links.png) repeat-x*/
}
#ves-topcart {
	background:url(../images/default/cart.png) left center no-repeat;
}
#ves-topmenu {
	/*background:url(../images/default/bg-nav.png) top left repeat;
	border:1px solid;
	border-color:#e2728c #cb5162 #cb5162;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	margin-top:13px;
	font-family: 'TwCenMTRegular';
    font-size: 20px;
}
#nav > li.level-top:hover, #nav > li.active {
	background:url(../images/default/bg-nav-active.png) left bottom repeat-x;
}
#nav li.active {
	border-color:#da6574;
}
#ves-topcart .ves-topcart-title {
	color:#6e6662
}
#nav .level-top > span, .vesmegamenu-top ul#vesmegamenu > li >a, #vesresponmenu h2 {
	/*text-shadow: 0 1px 0 #C25E65;*/
}
.productscroll-action .left {
	background:#eb6477;
}
.productscroll-action .right {
	background:#1d1d1d;
}
#ves-header #search_mini_form {
	background:url(../images/default/bg-search.png) center no-repeat;
}
.vesmegamenu-top ul#vesmegamenu > li:hover {
	background:url(../images/default/bg-nav-active.png) top left repeat;
}
.vesmegamenu-top div.menunongroup {
	border: 1px solid #f87385;
}
.lof-coinslider-basic .nivo-controlNav a {
	cursor:pointer;
	background:url(../images/default/bullets.png) no-repeat 0 0;
}
.productscroll-nav .next, .productscroll-nav .prev {
	background: url("../images/default/carousel-nav.png") no-repeat 0 bottom transparent;
}
.free-shipping h1, .free-shipping h4 {
	color:#eb6477;
}
.block-subscribe .actions button.button span {
	background: none repeat scroll 0 0 #EB6477;
	border-color: #EB6477;
}
#ves-top-links #search_mini_form {
	 background: url("../images/default/bg-search.png") no-repeat scroll center center transparent;
    float: right;
    margin-right: 0;
    margin-top: 3px;
}
.vesmegamenu-top ul#vesmegamenu > li:hover {
	/*background:url(../images/default/bg-nav-active.png) top left repeat;*/
	background: linear-gradient(to bottom, #ADCB99 0%, #92B978 47%, #8DAC71 100%) repeat scroll 0 0 transparent;
	border: 1px solid #FFF;
	
}
.vesmegamenu-top div.menunongroup {
	border: 1px solid #ccc;
	background:#333;
}
.lof-coinslider-basic .nivo-controlNav a {
	cursor:pointer;
	background:url(../images/default/bullets.png) no-repeat 0 0;
}
.productscroll-nav .next, .productscroll-nav .prev {
	background: url("../images/default/carousel-nav.png") no-repeat 0 bottom transparent;
}
.free-shipping h1, .free-shipping h4 {
	color:#eb6477;
}
.block-subscribe .actions button.button span {
	background: none repeat scroll 0 0 #EB6477;
	border-color: #EB6477;
}
.page-title h1, .page-title h2 {
	color:#eb6477;
}
.product-essential h2 {
	color:#eb6477 !important;
}
.price, .price-notice .price {
	color:#A54398;
}
.mc-field-group{
       width:300px;
       float:left;
  
}
#mc_fields
{
  width:100%;

}
#vip_text
 {
  width:100%;
  float:left;
  margin-top:20px;
  font-size:22px;
  
}
.indicates-required
{
  margin-top:21px;
  margin-bottom:15px;
  line-height:26px;
}
.cms-vip
{ 
   background:#ecdecb;
}
.mc-field-group input
 {
  border:1px solid #a54399;
  height:26px;
  width:260px;
  color:#949595;
  padding:0 0 0 7px;
 }
#mc_embed_signup .button
{
  background:url("../images/Joinclub_btn.png");
  height:54px;
  width:213px;
  border:none;
  float:right;
}
.gift-image
{
  cursor:pointer;
}
#vipbottom
{
 background:url("../images/Vip_down.jpg");
 height: 155px;
 width: 926px;
}
#vipbottomtext
{
 
  color: #FFFFFF;
    float: right;
    font-size: 27px;
    line-height: 33px;
    margin-top: 18px;
    width: 61%;

}
#vipbottom #mc_embed_signup
 {
  margin-top:30px;
  float:right;
 width:66%;

 
 }
#mc_embed_signup .buttonvip
{
  background:url("../images/button.jpg");
  height:28px;
  width:102px;
  border:none;
  float:right;
  cursor:pointer;
}

#vipbottom .mc-field-group{
       width:235px;
       float:left;
  
}
#vipbottom .mc-field-group input
 {
  border:1px solid #a54399;
  height:26px;
  width:206px;
  color:#949595;
  padding:0 0 0 7px;
 }
#vipbottom #btnvip
{
float:left;
}
